Quassel IRC - Bug #957

URL Handling issue with specific links
05/01/2010 01:22 AM - JabLuszko

Status: Rejected Start date: 05/01/2010
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Windows
Description

Client:

Version: v0.6.1 (dist-55ec26e)
Protocol version: 10

Built: Apr 19 2010 14:39:59
Windows 7

All links links like http://google.com are working. There is only problem with the lovely http://to./

Link: http:/to./3v4f
What happends: it's fully highlighted like a URL, it's like URL (clickable, mouse cursors changes), | can copy it with the right mouse

click from the context menu (Copy Link Address)
What is missing: Clicking it does not start a webrowser. It does nothing.

confirmed at the irc #channel with [16:16:36] <cloakable> can confirm that

History

#1 - 06/12/2010 03:22 PM - JabLuszko

[15:18:22] <al> it's fixed in Qt 4.6.3

[15:18:51] <al> just upgraded today from 4.6.2

[15:19:32] <al> so i could easily test it, wasn't working before a quassel restart, does now ;)
Please set it to invalid then :)

#2 - 06/12/2010 03:27 PM - al

- Status changed from New to Rejected
